dartboot_util 1.0.1
dartboot_util: ^1.0.1 copied to clipboard

The util library for DartBoot framework.

The common tools for DartBoot.

Usage #

A simple usage example:

import 'package:dartboot_util/dartboot_util.dart';

main() {
    print('Date: ${parseDate('2020-01-01')}');
    print('Json: ${encodeJson(12)}');
    print('String "abc" is empty? ${isEmpty("abc")}');
    print('Uuid: ${uid4}');
    localIp().then((ip) => print('IP: $ip'));
}
0
likes
80
pub points
10%
popularity

Publisher

Unknown

The util library for DartBoot framework.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

uuid

More

Packages that depend on dartboot_util